@font-face {
  font-family: 'Quicksand';
  src: url("/wp-content/themes/customify/assets/fonts/Quicksand-Light.ttf");
  font-weight:300;
}
@font-face {
  font-family: 'Quicksand';
  src: url("/wp-content/themes/customify/assets/fonts/Quicksand-Regular.ttf");
  font-weight:400;
}
@font-face {
  font-family: 'Quicksand';
  src: url("/wp-content/themes/customify/assets/fonts/Quicksand-Medium.ttf");
  font-weight:500;
}
@font-face {
  font-family: 'Quicksand';
  src: url("/wp-content/themes/customify/assets/fonts/Quicksand-SemiBold.ttf");
  font-weight:600;
}
@font-face {
  font-family: 'Quicksand';
  src: url("/wp-content/themes/customify/assets/fonts/Quicksand-Bold.ttf");
  font-weight:700;
}
body ::-webkit-scrollbar {
    width: 0px !important;
}
::-webkit-scrollbar-thumb {
    background: #00293e;
}
::-webkit-scrollbar-track {
    border-radius: 10px;
    background: #F2F2F2;
}
body {
    font-family: "Quicksand" !important;
    font-weight: 400 !important;
    font-size: 14px !important;
    letter-spacing: 0.2px;
    line-height: 20px !important;
    color: #000 !important;
}
h1{
    font-size: 50px !important;
    font-weight: 800 !important;
    font-family: "Quicksand" !important;
    line-height: 56px !important;
}
h2{
    font-size: 40px !important;
    font-weight: 800 !important;
    font-family: "Quicksand" !important;
}
h3{
    font-size: 32px !important;
    font-weight: 800 !important;
    font-family: "Quicksand" !important;
}
h4 {
    font-size: 24px !important;
    font-weight: 600 !important;
    font-family: "Quicksand" !important;
}
h5 {
    font-size: 20px !important;
    font-weight: 600 !important;
    font-family: "Quicksand" !important;
}
h6 {
    font-size: 18px !important;
    font-weight: 600 !important;
    font-family: "Quicksand" !important;
}
.sidespace{
    padding-left: 5% !important;
    padding-right: 5% !important;
}
.no-mb{
    margin-bottom: 0px !important;
}
.mb-10{
    margin-bottom: 10px !important;
}
.mb-15{
    margin-bottom: 15px !important;
}
.mb-20{
    margin-bottom: 20px !important;
}
.mb-30{
    margin-bottom: 30px !important;
}
.mb-70{
    margin-bottom: 70px !important;
}
.mt-30{
    margin-top: 30px !important;
}
.mt-50{
    margin-top: 50px !important;
}
.wt-text{
    color: #fff;
}
.primary-btn {
    display: flex;
}
.primary-btn a {
    width: fit-content;
    padding: 10px 15px;
    border-radius: 7px;
    color: #fff;
    text-decoration: none;
    border: 1px solid #23255c;
    background: #0B538C;
    background: linear-gradient(90deg, rgba(11, 83, 140, 1) 0%, rgba(35, 37, 92, 1) 60%);
    font-weight: 500;
}
.primary-btn a:hover , .primary-btn a:focus {
    background: transparent;
    color: #0B538C;
}
.wt-btn a {
    background-color: #fff !important;
    color: #0c4e67;
    border: 1px solid #fff;
}
.wt-btn a:hover , .wt-btn a:focus {
    background-color: transparent !important;
    color: #fff;
}
.line-text {
    color: transparent !important;
    -webkit-text-stroke: 1px #0c4e67;
    font-family: 'poppins' !important;
}
.wt-line-text {
    color: transparent !important;
    -webkit-text-stroke: 1px #fff;
    font-family: 'poppins' !important;
}
.b-heading {
    color: #0c4e67;
}
.t-center {
    text-align: center;
}
.below-line {
    position: relative;
}
.below-line:after {
    content: '';
    position: absolute;
    background-color: #0c4e67;
    width: 100px;
    height: 5px;
    border-radius: 10px;
    bottom: -15px;
    left: calc(50% - 50px);
}
.wt-line:after{
    background-color: #fff;
}
.center-btn {
    display: flex;
    align-items: center;
    justify-content: center;
}


/*Header Css Starts*/
.all-numbers-data, .all-mails-data{
    display: flex;
    gap: 10px;
    align-items: center;
}
.contact-data {
    display: flex;
    gap: 20px;
    justify-content: center;
    align-items: center;
}
.all-numbers-data i, .all-mails-data i {
    font-size: 14px;
    color: #fff;
}
.all-numbers-data p a, .all-mails-data p a{
    color: #fff;
    text-decoration: none;
}
span.middle-line {
    color: #fff;
}
.header-row-one {
    padding: 5px 0px;
    background: #0B538C;
    background: linear-gradient(90deg, rgba(11, 83, 140, 1) 0%, rgba(35, 37, 92, 1) 60%);
}
.logo-div a img {
    width: 280px;
    height: 100%;
    object-fit: contain;
}
.header-menu-div {
    display: flex;
    justify-content: center;
}
.header-menu-div .header-ul {
    margin: 0px;
    padding: 0px;
    display: flex;
    align-items: center;
    list-style-type: none;
    gap: 30px;
}
.header-menu-div .header-ul .header-li {
    margin: 0px;
}
.header-btn-col .primary-btn {
    display: flex;
    justify-content: flex-end;
}
.row.logo-menu-btn {
    display: flex;
    align-items: center;
    padding: 20px 0px;
}
.header-li a {
    color: #000;
    text-decoration: none;
    position: relative;
    font-weight: 500;
}
.header-li a:hover{
    color: #23255c;
    text-decoration: none;
}
.header-li a:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #23255c;
    left: 0;
    bottom: -5px;
    border-radius: 10px;
    opacity: 0;
    transition: 0.3s ease-in-out;
}
.header-li a:hover::after {
    opacity: 1;
}
.header-row-two {
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

/*Footer Css Starts*/
.logo-data-socials a img {
    width: 250px;
}
.footer-sec-main {
    background: url('/wp-content/uploads/2026/05/Footer-Banner-scaled.png');
    width: 100%;
    background-size: cover;
    padding-top: 50px;
}
.footer-sm, .social-icon {
    display: flex;
    align-items: center;
    gap: 10px;
}
.footer-sm a {
    text-decoration: none;
}
.social-icon {
    width: 40px;
    height: 40px;
    border: 2px solid #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    position: relative;
    transition: 0.5s;
}
.social-icon:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #fff;
    border-radius: 50%;
    transform: translateY(40px);
    transition: 0.5s;
}
.footer-sm a:hover .social-icon:before {
    transform: translateY(0);
}
.footer-sm a i {
    color: #fff;
    font-size: 16px;
    position: relative;
    z-index: 1;
    transition: 0.5s;
}
.footer-sm a:hover i {
    color: #23255c;
}
.menu-col h4 {
    position: relative;
}
.menu-col h4::after {
    content: '';
    position: absolute;
    left: 2px;
    bottom: -10px;
    width: 50px;
    height: 2px;
    background: #fff;
    border-radius: 10px;
}
.menu-col .menu-ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
.menu-col .menu-ul li {
    padding: 0px;
    margin: 10px 0px 0px 0px;
}
.menu-col .menu-ul li a {
    text-decoration: none;
    display: inline-block;
    width: fit-content;
}
.menu-col .menu-ul li a:hover {
    color: #fff;
    transition: .3s ease-in-out;
    transform: translateX(5px);
}
.icon-text {
    display: flex;
    align-items: start;
    gap: 10px;
}
.icon-text img {
    height: 20px;
    width: 20px;
}
.icon-text a {
    text-decoration: none;
}
.gm-sec {
    border-top: 1px solid #fff;
    padding-top: 10px;
    padding-bottom: 10px;
}
.gm-sec p a:hover {
    color: #fff;
}
.icon-text a:hover{
    color: #fff;
}



